------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_NoAO
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.8
FresnelC = 0.1
FlakesK = 3
AmbientSpecular = 5
AmbientSpecularEXP= 30
BrightnessAdjustment = 0.7
SpecularBase = 0.1, 30
SpecularSun = 5, 3000
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.02
ApplyTilingFix = 1

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_CARPAINT_SUB, _R6_AO, EXT_CALIPER_PAINT, Material #449, Endless_calpers
FresnelMax = 0.07
FresnelC = 0.05
FlakesK = 2
AmbientSpecular = 2
AmbientSpecularEXP= 15
BrightnessAdjustment = 0.8
SpecularBase = 0.25, 300
SpecularSun = 5, 3000